body{
	font-family:Arial;
}

input{
	overflow:hidden;
}

.description{
	font-family:Arial;
	font-size: 9pt; 
	font-weight: normal;
}

.download_main{
	background-color: #044D8A;
	font-family:Arial;
	font-size: 10pt; 
	font-weight: bold;
	padding:3px;
	color:#FFFFFF;
}

.download_content{
	font-family:Arial;
	font-size: 8pt; 
	font-weight: normal;
	padding:2px;
	color:#000000;
	background:#F1F1F3;
}

.download_content_link{
	font-family:Arial;
	font-size: 8pt; 
	font-weight: normal;
	color:#044D8A;
	background:#F1F1F3;
	text-decoration:none;
}


.table_policy{
	color:#000000;
	font-family:Arial;
	font-size: 8pt; 
	font-weight: normal;
	background-color: #707070;
}
.table_policy2{
	color:#000000;
	font-family:Arial;
	font-size: 8pt; 
	font-weight: normal;
	background-color: #707070;
}
.table_policy2 td{
	color:#000000;
	font-family:Arial;
	font-size: 8pt; 
	font-weight: normal;
	padding-left:10px;
}
.table_ul{
	color:#000000;
	font-family:Arial;
	font-size: 8pt; 
	padding-left:15px;
	list-style-position: outside;
	list-style-image: url(../images/arrow.gif);
	list-style-type: square;
}
	* html .table_ul {
		padding-left:15px;
		margin:0px;
		}
/******************************************************************************/
.menu_link_top{
	color:#666666;
	text-decoration:none;
	font-family:Arial;
	font-size: 9pt; 
	font-weight: 700;
}
.menu_link_down{
	color:#666666;
	text-decoration:none;
	font-family:Arial;
	font-size: 8pt; 
	font-weight: normal;
}
/*************************************************************************/
.indent{
	padding-left:80px;
	padding-bottom:5px;
}

.product_info{
	color:#1B1919;
	font-family:Arial;
	font-weight: normal;
	font-size:9pt;
	padding-left:10px;

}

.product_label{
	color:#000000;
	font-family:Arial;
	font-weight: 900;
	font-size:10pt;
}

.product_name{
	color:#000000;
	font-family:Arial;
	font-weight: 500;
	font-size:14pt;
	text-transform:uppercase;
}

.products_details{
	border:1px solid #CDCDCD;
	padding:5px;
}

.req{
	color:#ff0000;
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
}
/***********************************************PAGINATION****************************************************/
.pagination_link{
	font-family:Arial;
	font-size:9pt;
	color:#006D8F;
}

.pagination_link a{
	font-family:Arial;
	font-size:9pt;
	color:#006D8F;
	text-decoration:none;
}

.pagination_link a:hover{
	text-decoration:underline;
}

.pagination_link span{
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
	color:#A20404;
}

.pagination_info{
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
	color:#006D8F;
}

.pagination_info a{
	font-family:Arial;
	font-size:10pt;
	color:#006D8F;
}
/*********************************************CAREERS**********************************************************/
.career_table{
	border:1px solid #c0c0c0;	
	text-align:left;
	padding-left:20px;
}

.career_inner{
	padding:5px;
	padding-top:0px;	
}

.career_inner2{
	padding:5px;
	padding-top:0px;
	padding-left:50px
}

.career_section_title{
	font-family:arial;
	font-size:14pt;
	color:#c0c0c0;
	font-weight:bold;	
}

.career_title{
	color:#3E6B8F;
	font-family:arial;
	font-size:10pt;
	font-weight:bold;
}

.career_title a{
	color:#3E6B8F;
	text-decoration:none;
	font-family:arial;
	font-size:10pt;
	font-weight:bold;
}

.career_caption{
	color:#525252;	
	font-family:arial;
	font-size:10pt;
	font-weight:bold;
}

.career_date{
	color:#ff0000;
	text-decoration:none;
	font-family:arial;
	font-size:10pt;
}

.career_content{
	color:#525252;
	text-decoration:none;
	font-family:arial;
	font-size:10pt;
}

.form_caption{
	color:#525252;
	font-family:arial;
	font-size:10pt;	
	font-weight:bold;	
}

.iput{
	border:1px solid #c0c0c0;
	font-family:arial;
	font-size:10pt;
	margin-bottom:10px;
	width:300px;
	height:30px;
}

.iarea{
	font-family:arial;
	border:1px solid #c0c0c0;
	font-size:10pt;
	margin-bottom:10px;
	width:300px;
}

.ibutton{
	border:1px solid #c0c0c0;
	font-family:arial;
	font-size:10pt;
	padding: 5px;	
	background-color:#525252;
	color:#ffffff;
}

.idrop{
	border:1px solid #c0c0c0;
	font-family:arial;
	font-size:10pt;
	height:70px;	
	width:300px;
	margin-bottom:10px;
	color:#525252;
}

hr{
border:1px dashed #c0c0c0;
}

/********************************************CONTACT US****************************************************************/
.contact_table{
	border:1px solid #c0c0c0;	
	text-align:left;
	padding-left:100px;
}

.contact_inner{
	padding:5px;
	padding-top:0px;
}

/***********************************************BRANCHES*****************************************************/
.branch{
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	color: #00000;
}

.branch_ad{
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	color: #00000;
}

.branch_phone{
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	color: #00000;
}

.branch_email{
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	color: #00000;
}

.branch_email a{
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	color: #00000;
	text-decoration:none;
	cursor: pointer;
	border-bottom:dotted 2px #CDCDCD;
}

/*******************************************POLICY*********************************/
.policy_info{
	color:#000000;
	font-family:Arial;
	font-weight: 500;
	font-size:8pt;
	
}

.policy_label{
	color:#000000;
	font-family:Arial;
	font-weight: 900;
	font-size:10pt;
	padding-left:5px;
}

.big_policy_label{
	color:#8C8C8C;
	font-family:Arial;
	font-weight: bold;
	font-size:12pt;
}
/***************************************************************************/
.fblink{
	color:#008DC8;
}

.fblink img:hover{
	color:#C3C3C3;
}
.fblink:visited{
	color:#008DC8;
}
.fblink:active{
	color:#008DC8;
}